<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>io.seata</groupId>
		<artifactId>seata-parent</artifactId>
		<version>1.6.1</version>
	</parent>
	<artifactId>seata-compressor</artifactId>
	<packaging>pom</packaging>
	<name>seata-compressor 1.6.1</name>
	<description>compressor top parent for Seata built with Maven</description>
</project>